View Bug Details

IDProjectCategoryView StatusLast Update
0000685DCP-o-matic[All Projects] Bugspublic2016-05-31 22:57
Reportercarl 
Assigned Tocarl 
PriorityurgentSeveritymajorReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target Version2.2.0Fixed in Version 
Summary0000685: SRC_SINC_BEST_QUALITY is very slow for audio analysis
DescriptionShould probably use SRC_LINEAR or something.
TagsNo tags attached.
Estimated work requiredAverage

Relationships

Activities

carl

2015-09-09 08:51

administrator   ~0000854

f26af8112b03b5233eb5239defd11a7428b705ad

Bug History

Date Modified Username Field Change
2015-09-08 00:13 carl New Bug
2015-09-08 00:13 carl Assigned To => carl
2015-09-08 00:13 carl Status new => confirmed
2015-09-09 08:51 carl Note Added: 0000854
2015-09-09 08:51 carl Status confirmed => resolved
2015-09-09 08:51 carl Resolution open => fixed
2016-05-31 22:57 carl Status resolved => closed